/* HIDE THE ELEMENTS  ********************/
.home-ourteam,
.home-picture1,
.home-picture1-right,
.home-picture2,
.home-teammember1,
.home-teammember1-right-pic,
.home-teammember2,
.white-bg,
.home-picture2,
.home-picture5-right,
.home-picture5,
.home-teammember4-right,
.home-teammember4,
.home-teammember4-right-pic,
.home-picture2
{
	display: none !important;	
}

/* END HIDE THE ELEMENTS  ********************/


/* ********************/ /* ********************/
/* MENU PAGE ********************/
/* ********************/ /* ********************/

ul.topnav2 {
    list-style-type: none;
    margin: 0;
    padding: 0;
	float:right;
	padding-top: 0px;
}
ul.topnav2 li {float: left;}
ul.topnav2 li a {
	display: inline-block;
	color: #be8d79;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
	font-size: 17px;
	padding-top: 5px;
	padding-right: 16px;
	padding-bottom: 14px;
	padding-left: 16px;
	letter-spacing: 2px;
	font-weight: bold;
}
ul.topnav2 li a:hover {color: #FFF;}
ul.topnav2 li.icon {display: none;}

@media screen and (max-width:769px) { 
 ul.topnav2 li a:hover {background-color: #555;} 
 ul.topnav2{
	 float: none;	 
 }
 ul.topnav2 li {display: none;}
  ul.topnav2 li.icon {
    float: right;
    display: inline-block;
  }
  #topnav > ul > li {
	  float: right !important;
  }
  
  #topnav > ul > li{
	  width: 100%;
  }
  #topnav > ul {
	  padding-left: 0px !important;
	  padding-top: 10px;
  }
  
  #topnav > ul ul {
    opacity: 1 !important;
    visibility: visible !important;
	position: static !important;
	}

	#topnav > ul ul li a{
		width: 100% !important;
	}
	ul.topnav2 li a{
		padding-top: 10px;
	}
}
@media screen and (max-width:769px) {
	ul.topnav2 li a{
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
  ul.topnav2.responsive {position: relative;}
  ul.topnav2.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav2.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav2.responsive li a {
    display: block;
    text-align: center;
  }
  ul.topnav2.responsive li.icon {display: none;}
}
/* ENDS  MENU */
/* ********************/ /* ********************/


.below-footer a:link, .below-footer a:visited{
	color: #e0cbbf;
}

.clear{
	clear: both;
}

.top-social{
	float:right;
}
.top-social img{
	padding-right: 18px
}
.top-social img.first{
	padding-left: 18px
}

body{
		background-color: #e3cabe;
		margin:0 auto;
		padding: 0;
		color: #a78c65;		
		font-family: 'Lato', sans-serif;
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
}	
.main{
	width: 1460px;
	margin:0 auto;
}	

a:link, a:visited{
	color: #FFF;
	text-decoration: none;
}
a:hover{
	color: #FFF;
	text-decoration: underline;
}
a.email,a.email:visited{
	color: #000;
	text-decoration: none;
}
a.email:hover{
	color: #000;
	text-decoration: underline;
}
a.email{
	padding-right: 7px;
}

/* GALLERY PAGE ********************/
.services-about.gallery{
		padding-top: 50px;
		padding-bottom: 50px;		
}


/* ********************/ /* ********************/
/* SERVICES PAGE ********************/
/* ********************/ /* ********************/
.services-about-top{
	width: 1460px;
	/*height: 613px;*/
}
.services-about{
	background-color: #ffffff;
	padding-top: 143px;
	padding-bottom: 20px;
}
.services-container{
	background-color: #FFF;
	width: 658px;	
	text-align: center;
	margin: 0 auto;
}

.services-about h1{
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 3px;
	padding-bottom: 36px;	
}
.services-about h2{
	font-weight: normal;
	font-size: 14px;
	padding-bottom: 5px;
	line-height: 24px;
}

.services-about h3 {
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 3px;
	padding-bottom: 24px;
}
.services-list h3{
	padding-top: 35px;
	text-align: center;
}

.services-about h3:after {
 content: "";
  border-bottom:2px solid #a78c65;
  width: 15%;
  display:block;
  margin:0 auto;
  padding-top: 5px;
}

.services-list{
	text-align: left;
	font-size: 16px;
}
.services-list p.small{
	font-size: 12px;
	text-align: left;	
}
.services-list p{
	text-align: center;
}
ul.leaders {
    padding: 0;
    overflow-x: hidden;
    list-style: none;}
ul.leaders li{
	padding-bottom: 10px;
}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child {
    padding-right: 0.33em;
    background: white}
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: white}

/* ********************/ /* ********************/
/* BOOKING PAGE ********************/
/* ********************/ /* ********************/

.booking-container .right .button {
    width: 130px;
	margin: auto;
	margin-top: 20px;
	padding-left: 0;
}

.booking-about-top{
	width: 1460px;
	/* height: 613px; */
	background-color: #ffffff;
}
.booking-about{
	background-color: #ffffff;
	text-align: center;
	padding-top: 143px;
	padding-bottom: 137px;	
}
.booking-container{
	background-color: #FFF;
}
.booking-about .left{
	float: left;
	width: 487px;
	text-align: left;
	padding-left: 167px;
}
.booking-about .left h2{
	border: 1px solid #a78c65;
	width: -moz-max-content;
	font-weight: 200;
	padding-top: 26px;
	padding-right: 41px;
	padding-bottom: 26px;
	padding-left: 41px;
	font-size: 36px;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 210px;
}
.booking-about a:link, .booking-about a:visited{
	color:  #a78c65;
}
.booking-about .right{
	float: left;	
	width: 701px;
	text-align: left;
	padding-right: 104px;
}
.booking-about .right p{
	line-height: 24px;
	
}
.booking-about .left h1{
	letter-spacing: 3px;
	font-size: 20px;	
}
.booking-about .left p{
	font-size: 16px;	
}
.booking-about .right h2{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
	padding-bottom: 48px;
}
.booking-about .right h3{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 3px;
	padding-bottom: 23px;
	padding-top: 54px;	
	margin-bottom: 0;
}
.booking-about .right input{
	display: block;
	margin-top: 8px;
	width: 100%;
	background-color: #f6f3ef;
	padding-left: 20px;
	border: none;
	padding-top: 22px;
	padding-bottom: 15px;
	color: #a78c65;
	font-size: 16px;
	font-weight: 400;
}
/* HOME PAGE ********************/
/*********************/
/* ********************/
h3{	
	font-weight: 200;
}
.header{
	background-color: #000000;
	overflow: hidden;
	background-image: url(../images/header-bg.jpg);
	background-repeat: repeat-x;
	height: 290px;
}
.header .logo{
	padding-top: 65px;
	padding-bottom: 65px;	
	padding-left: 65px;
}

.home-about{
	background-color: #ffffff;
	text-align: center;
	padding-top: 143px;
	padding-bottom: 137px;	
}
.home-about p{
	line-height: 24px;
}
.home-about .container{
	width: 720px; 
	margin:0 auto;
}
.home-about h1{
	font-weight: bold;
	font-size: 16px;	
	letter-spacing: 3.0px;	
}
.home-ourteam{
	background-color: #e0cbbf;
	color: #ffffff;
	height: 154px;
	background-image: url(../images/home-ourteam-arrow.jpg);
	background-repeat: no-repeat;
	background-position: 643px top;
}
.home-ourteam h2{
	margin-top: 0px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-weight: 200;
	letter-spacing: 3px;	
	padding-top: 103px;
	padding-left: 313px;
}
.home-picture1{
	background-color: #BABDBE;
	height: 366px;
	width: 481px;	
	float:left;
}
.home-picture1-right{
	background-color: #FFF;
	height: 366px;
	width: 129px;
	float:right;
}
.home-picture2{
	background-color: #FFF;
	height: 504px;
	width: 850px;
	float:left;
	margin-top: -88px;
	z-index: 100;
	display: flex;
}
.home-picture2 img{
	z-index: 1;
}
.home-teammember1{
	width: 421px;
	height: 686px;
	background-color: #FFF;
	padding-left: 60px;
	padding-right: 0px;
	float: left; 
	margin-top: -50px;
	padding-top: 50px;
}

.home-teammember1 hr{
	 border: 0;
	  height: 1px; 
	  background: #bea591;	
	  margin-top: 53px;
	  margin-bottom:60px;
}
.home-teammember1 h3{
	margin-top: 0px;
}
.home-teammember1 a:link, .home-teammember1 a:visited,
.home-teammember2 a:link, .home-teammember2 a:visited,
.home-teammember4 a:link, .home-teammember4 a:visited,
.home-teammember4-right a:link, .home-teammember4-right a:visited
{
	color: #a78c65;	
}
.home-teammember1-right-pic{
	float: left;
	width: 471px;
	height: 676px;
	background-color: #FFF;
	padding-top: 10px;
}
.home-teammember1 h4{
	font-size: 48px;
	line-height: 38px;	
	color: #050000;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	width: 217px;
	font-family: 'Prata', serif;
	margin-left: -36px;
}
.under-our-team{	
	padding-left: 216px;
	float: left;
	margin-left: -123px;
	margin-top: -44px;
	width: 230px;
}
.home-teammember1 h5{
	font-size: 30px;
	padding: 14px;
	border: 1px solid #a78c65;
	width: -moz-max-content;
	margin-top: 0;
}
.home-teammember2{
	width: 343px;
	height: 686px;
	background-color: #FFF;
	padding-left: 47px;
	padding-right: 118px;
	float: right;
	margin-top: -50px;	
	padding-top: 50px;		
}
.home-teammember2 hr{
	 border: 0;
	  height: 1px; 
	  background: #bea591;	
	  margin-top: 53px;
	  margin-bottom:60px;
}
.home-under-teammember4{
	font-size: 16px;
}
.home-picture5{
	height: 507px;
	width: 781px;
	float:left;
}
.home-picture5-right{
	height: 507px;
	width: 679px;
	float:left;
	padding-top: 51px;
	margin-left: -244px;	
}
.home-picture5-right img{
	z-index: 1;
}
.white-bg{
	background-color: #FFF;
	display: flex;
}
.home-teammember4{
	width: 469px;
	height: 612px;
	background-color: #FFF;
	padding-left: 60px;
	float:left;
}
.home-teammember4-right-pic{
	width: 377px;
	height: 612px;
	padding-left: 60px;
	float:left;
	margin-top: -130px;
}
.home-teammember4-right-pic img{
	display: flex;
	z-index: 1;
}
.home-teammember4-right{
	background-color: #FFF;
	height: 612px;
	float:left;
	padding-left: 48px;
	width: 283px;
	margin-left: 48px;	
	padding-right: 115px;	
}
.home-teammember4-right hr{
	 border: 0;
	  height: 1px; 
	  background: #bea591;	
	  margin-top: 50px;
	  margin-bottom: 40px;
}

.home-about-top{
	background-color: #F7F6F2;
	padding-left: 124px;
}

.home-middle{
	background-color: #ffffff;
	background-image: url(../images/middle-image.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 1460px;
	height: 1112px;
}
.home-middle-left-container{
	float: left;
	height: 250px;
	width: 50%;
}
.home-middle-right-container{
	float: right;
	height: 550px;
	width: 50%;
	padding-top: 561px;
}
.home-middle-right-container p{
	line-height: 24px;	
}
.home-middle-right-container h2{
	font-size: 50px;
	line-height: 60px;	
	color: #050000;
	margin-right: 300px;
	font-family: 'Prata', serif;
}

.home-middle-right-container .left{
	width: 30%;
	float: left;
	margin-top: -84px;
	padding-left: 180px;
}
.home-middle-right-container .right{
	width: 45%;
	float: right;
	margin-top: -70px;
}

.below-footer{
		height: 57px;
		background-color: #020000;
		color: #e0cbbf;
		float: right;
		width: 100%;
		padding-top: 0;
		margin-top: 0;
}
.below-footer p{
	float: right;
	padding-right: 102px;
	font-size: 11px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	letter-spacing: 2px;
	padding-top: 22px;
	margin-top: 0;	
}

.footer-left-container{
		height: 381px;
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
}
.footer-right-container{
		height: 381px;
}

.footer-right-container .left{
		padding-top: 117px;
		float: left;
}
.footer-right-container .left .left-border{
		padding-top: 10px;
		border-right: 1px solid #FFF;
		border-top: 1px solid #FFF;
		padding-right: 131px;
}
.footer-right-container .right{
		padding-top: 52px;
		float: left;		
		width: 382px;
		padding-left: 54px;	
}
.footer-right-container p{
	margin-top: 5px;
	margin-bottom: 5px;	
	font-family: 'Lato', sans-serif;
	color: #010101;
	font-size: 20px;
}
.footer-right-container h3{
		font-family: 'Lato', sans-serif;
		color: #FFF;
		font-size: 16px;
		font-weight: 400;
		letter-spacing: 3px;
}
.footer-right-container a:link{
		color: #00141b;
}
.footer-right-container .logo{
	float: right;
	padding-right: 111px;
}
.footer{
	width: 1460px;
	background-color: #ffffff;
	height: 365px;
}

.footer-left-container{
	float: left;
	width: 556px;
	background-color: #b3b2b2;
}

.footer-right-container{
	float: left;
	width: 851px;
	padding-left: 53px;
	background-color: #e0cbbf;
	background-image: url(../images/footer-arrow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bottom-social{
	padding-top: 24px;
}
.bottom-social img{
	padding-left: 10px;
}
.bottom-social img.first{
	padding-left: 0px
}
.bottom-booking{
	float: left;
	padding-left: 0px;
	height: 169px;
	padding-top: 39px;
}	
.bottom-booking h3{
	font-size: 16px;
	font-family: 'Lato', sans-serif;
}
.bottom-booking h4{
	font-size: 17px;
	font-family: 'Lato', sans-serif;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFF;
	padding-left: 35px;
	padding-right: 35px;	
	padding-top: 18px;
	padding-bottom: 18px;
	letter-spacing: 3px;
	border: 1px solid #FFF;
	text-align: center;
}
.bottom-booking h5{
	font-size: 28px;	
	font-family: 'Lato', sans-serif;	
	margin-top: 16px;
	margin-bottom: 0px;	
	color: #FFF;	
	font-weight: 200;	
}
/* HOME PAGE ********************/
/*   ************************* */


/* RESPONSIVE */
@media screen and (max-width: 1460px) {
	.main{
		width: 100%;
		margin:0 auto;
	}
	.header .logo {
		padding-bottom: 45px;
	}
}

@media screen and (min-width: 769px) and (max-width: 1460px){
	
	.bottom-social{
	 padding-top: 10px;
	}
	
	/* GALLERY */
	iframe {
		max-width: 80% !important;
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
	
	/* GALLERY */
	
	.footer-left-container iframe {
		max-width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	
	.footer-right-container .right,
	.booking-about .right,
	.booking-about .left,
	.footer-right-container{
		margin: 0;
		padding: 0;		
	}
	.booking-about .right input{
		padding-left: 0;
		width: 80%;
	}
	.top-social {
    	float: right;
	}
	
	.booking-about .right,
	.booking-about .left{
		padding-left: 50px;
		box-sizing: border-box;
	}
	.booking-about .right input{
		padding-left: 20px;
	}
	.booking-about{
		padding-top: 50px;
	}
	.booking-about .right h2{
		padding-bottom: 10px;
	}
	.bottom-booking h4{
		max-width: 200px;
   	 
	}

	.footer-right-container .right{ width: 50%; }
	.footer-right-container{ width: 70%; }
	.footer-left-container{ width: 30%; }
	.footer-right-container .left{
		width: 50%;
		padding-left: 20px;
		box-sizing: border-box;
	}
	.footer-right-container .logo{
		padding-top: 45px;
	}
	
	.services-container{		
		padding-left: 5%;
		padding-right: 5%;
		box-sizing: border-box;		
	}
	.services-about{
		padding-top: 50px;
	}
	.booking-about .right p{
		padding-right: 190px;		
	}
	
	.home-about{
		padding-left: 10%;
		padding-right: 10%;
		box-sizing: border-box;	
	}
	.home-ourteam h2{
		padding-left: 0;
		text-align: center;
		padding-top: 60px;
	}
	
	.home-ourteam {
		background-position: center top;
		height: 124px;	
	}
	.home-middle-right-container .right{
		background-color: #FFF;		
	}
	
	.under-our-team{
		margin-left: 0;
		margin-top: 0;
		padding-left: 0;
	}
	.home-teammember1{
		padding-left: 0;
	}
	.home-middle{
		width: 100%;
	}
	.home-middle img{
		max-width: 100%;
  		height: auto
	}
	.home-middle-right-container{
		padding-top: 410px;
	}
	
	.home-middle-right-container .left{
		margin-top: 20px;
		padding-left: 0;
	}

	.home-middle-right-container h2{
		font-size:40px;
		line-height: 45px;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-right: 0px;
	}
	.home-middle-right-container{
		text-align: center;		
	}
	.home-teammember4-right{
		padding-left:0;
		margin-left: 0;
		padding-right: 0;
	}
	.white-bg{
		display: block;
	}
	.home-teammember4-right-pic{
		margin-top: 0px;
		padding-left: 0px;
		text-align: center;
		background-color: #FFF;
	}
	.home-teammember4-right-pic img{
		text-align: center;
	}
	.home-teammember4{
		padding-left:0px;
	}
	.home-picture5-right{
		padding-top: 0px;
		margin-left: 0px;
		text-align: center;
		background-color: #FFF;
	}
	.home-teammember2{
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 0px;
		padding-top: 0px;
		float: left;
	}
	.home-picture1-right{
		display: none;	
	}
	.home-picture1,
	.home-picture5{
		background-color: #FFF;
		text-align: center;	
	}
	.home-picture1 img,
	.home-picture2 img,
	.home-picture5 img{
		max-width: 100%;
  		height: auto;
	}
	
	.home-picture2{
		display: block;
		margin-top: 0px;
		text-align: center;	
	}
	
	.home-teammember1-right-pic{
		text-align: center;
	}
	.home-teammember4-right-pic img{
		display: initial;
	}
	
	.home-picture1,
	.home-picture2,
	.home-teammember1,
	.home-teammember1-right-pic,
	.home-teammember2,
	.home-picture5,
	.home-picture5-right,
	.home-teammember4,
	.home-teammember4-right-pic,
	.home-teammember4-right{
		padding-left: 10%;
		padding-right: 10%;
		box-sizing: border-box;
	}
	.home-teammember1 h4,
	.under-our-team{
		text-align: center;
	}
	.home-teammember1 h5{
		text-align: center;
		width: 200px;
		margin: auto;
	}


}

@media screen and (max-width: 1460px){
	.header .logo img,
	.home-about-top img,
	.services-about-top img,
	.home-teammember1-right-pic img,
	.home-picture5-right img,
	.home-teammember4-right-pic img,
	.home-middle-right-container .right img,
	.booking-about-top img	{
		max-width: 100%;
  		height: auto
	}
		
	.home-about .container,
	.home-teammember1,
	.home-picture1,
	.home-picture2,
	.home-teammember1-right-pic,
	.home-teammember1 h4,
	.home-teammember2,
	.home-picture5,
	.home-picture5-right,
	.home-teammember4-right-pic,
	.home-teammember4,
	.home-teammember4-right,
	.home-middle-right-container,
	.home-middle-right-container .left,
	.home-middle-right-container .right,
	.under-our-team,
	.inside-cotent-wrapper .left,
	.services-about-top,
	.services-container,
	.footer,
	.bottom-booking,
	.booking-about-top,
	.booking-about .left,
	.booking-about .right{
			width: 100%;
			height: auto;
	}
	
	
	.footer-right-container .right{
		float: right;	
		width: 41%;
		padding-right: 5%;	
	}
	
}

@media screen and (min-width: 769px) and (max-width: 920px){
	.header .logo 	{
		padding-bottom: 15px;
	}
	.top-social{
		
		padding-bottom: 15px;
	}
	ul.topnav2 li a{
		padding-right: 6px;
		padding-left: 6px;
		font-size: 12px;
		font-weight: 600;
	} 
}

@media screen and (min-width: 769px) and (max-width: 1050px){

	
}

@media screen and (max-width: 769px) {
	
	.Instagram img{
		max-width: 70%;
		margin-left: 15%;
		margin-right: 15%;
	}
	
	.footer-right-container .left .left-border{
		border-right: none;
		border-top: none;
		padding-right: 0;
	}
	
	.header {
		height:  auto;
	}
	
	.home-teammember1 h5{
		text-align: center;		
	}
		
	.bottom-social,
	.footer-right-container .left{
		text-align: center;
	}
	
	.footer-right-container .right,
	.footer-right-container .left,
	.footer-right-container{
		width: 100%;
	}
	
	
	.logo{
		text-align: center;
	}
	
	.main{
		/* padding: 2%; width: 96%; */
		background-color: #FFF;
	}

	.footer{
		border: none;
	}
	html, body{
	background-color: #FFF;
	}
	.top-social{
		float: none;
		text-align: center;
	}

	
	.home-ourteam{
		background-position: center top;
		height: 82px;
	}
	.home-ourteam h2{
		padding-top: 35px;
		padding-bottom: 5px;	
		padding-left: 0px;
		text-align: center;	
	}
	.home-picture1 img,
	.home-picture2 img,
	.home-picture5 img,
	.booking-about-top img{
		max-width: 100%;
  		height: auto;
	}
	.home-teammember1,
	.home-teammember1-right-pic{
		height: auto;
		padding-left: 0px;
		margin-top: 0px;
		padding-top: 5px;
		bottom-top: 5px;
	}
	.home-picture1,
	.home-picture2,
	.home-teammember2,
	.home-picture5,
	.home-picture5-right,
	.home-teammember4-right-pic,
	.home-teammember4,
	.home-teammember4-right,
	.booking-about-top{
		height: auto;
	}
	.home-picture1-right{
		display: none;
	}
	.home-teammember1 h4{
		font-size: 28px;
		line-height: 32px;
	}
	.under-our-team{
		padding-left: 0;
		margin-left: 0;
	    margin-top: 5px;
	}
	.home-teammember1 h5{
		margin-left: 10px;
		margin-right: 10px;
		width:auto;
	}
	.home-teammember2,
	.home-teammember4-right,
	.booking-about,
	.booking-about .left,
	.booking-about .right,
	.booking-about .right h3,
	.booking-about .right h2{
		margin-top: 0;
	    padding-top: 5px;
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		padding-bottom: 0;
	}
	.home-picture5-right,
	.home-teammember4-right-pic{
		padding-top: 5px;
		margin-left: 0;		
	}
	.home-teammember4-right-pic,
	.home-teammember4{
		margin-top: 0;
		padding-left: 0;
	}
	.white-bg{
		display: block;
	}
	
	.home-middle{
		width: 100%;
		height: 500px;
	}
	.home-middle-left-container{
		display: none;
	}
	.home-middle-right-container h2{
		font-size: 28px;
		line-height: 32px;
		margin-right:0
		
	}
	.home-middle-right-container .left{
		float: left;
		margin-top: 5px;
		padding-left: 0;
		text-align: center;
	}
	.home-middle-right-container .right {
		width: 100%;
		margin-top: 5px;
	}
	.booking-about .left{
		text-align: center;
	}
	.booking-about .left h2{
		padding: 4px;
		margin-bottom: 10px;
		margin-left: 10px;
		margin-right: 10px;
		width: auto;
	}

	.services-about-top{
		height: auto;
	}
	.home-about,
	.services-about{
		padding-top: 5px;
		padding-bottom: 5px;		
	}
	.services-about h1{
		padding-bottom: 5px;
	}
	.services-about h2{
		padding-bottom: 5px;
	}	
	.services-about p{
		padding-bottom: 5px;
	}		
	
	.services-list{
		padding-left: 2%;
	}
  
	ul.leaders span + span{
		padding-right: 2%;
	}
	
	.header .logo{
		padding-left: 0px;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.booking-about .left h2{
		font-size: 28px;
		padding-top: 10px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
	    padding-left: 0px;
	}
	.booking-about .right input{
		padding-left: 0;	
	}
	
	.footer{
		height: auto;
	}
	.below-footer {
		position: relative;	
	}
	.below-footer p{
		position: relative;	
		padding-right: 0;
		padding-top: 5px;
		margin-top: 0;
	}
	.footer-left-container{
		display: none;
	}

	.footer-right-container{
		padding-left: 0px;
	}
	.footer-right-container .logo{
		padding-right: 0px;
	}
	.footer-right-container{
		height: auto;		
	}
	.footer-right-container .right{
		padding-left: 0;	
		padding-right: 0;
	}
	.footer-right-container .left{
		padding-top: 5px;
	}
	.footer-right-container{
		background-image: none;
	}
	.footer-right-container .logo{
		float: none;
	}
	.bottom-social{
		float: none;
		padding-bottom: 10px;
	}
	.footer-right-container .right{
		padding-top: 5px;
	}
	.below-footer p{
		float: none;
		padding-top: 20px;
		text-align: center;
	}
    .bottom-booking	{
		height: auto;
		padding-top: 5px;
	}
	.bottom-booking h4{
		padding: 20px;
		margin-bottom: 5px;
		margin-left: 10px;
		margin-right: 10px;	
		display: inline-block;	
	}
	.bottom-booking h5{
		margin-bottom: 15px;
	}
	.bottom-booking{
		text-align: center;
	}
	
	.services-about h2{
		font-size: 14px;
	}
	.services-list{
		font-size: 14px;
	}
	
	.header,
	.booking-about,
	.footer-right-container,
	.home-teammember1,
	.home-teammember2,
	.home-teammember4,
	.home-teammember4-right,
	.home-middle-right-container,
	.services-about{
		padding: 2%; width: 96%;
	}
	.home-middle-right-container{
		background-color: #fff;
	}
	.home-middle{
		background-image: none;
	}
	
}